/* Class = "NSButton"; ibShadowedToolTip = "Reload devices"; ObjectID = "Pmd-gJ-rfb"; */
"Pmd-gJ-rfb.ibShadowedToolTip" = "重新调用设备";

/* Class = "NSButton"; ibShadowedToolTip = "Manage Device"; ObjectID = "cnM-4X-jY1"; */
"cnM-4X-jY1.ibShadowedToolTip" = "管理设备";

/* Class = "NSButtonCell"; title = "Devices…"; ObjectID = "rxE-0l-TAw"; */
"rxE-0l-TAw.title" = "设备...";

/* Class = "NSButton"; ibShadowedToolTip = "Slot View Options"; ObjectID = "zYh-3U-9EB"; */
"zYh-3U-9EB.ibShadowedToolTip" = "端口视图选项";

